calculatorTabbed .changeCountryDDown_holder {
    width: 300px;
}

ul.calculateWeight li span.customSelectInner {
    width: 100% !important
}

.calculatorInner.calcTab ul.calculateWeight {
    padding-bottom: 0px !important;
}

.calculatorInner.calcTab .calculateError {
    margin: 3px 0px 0px 0px !important;
    display: none
}

.calculatorInner.calcTab ul.calculateWeight li.calculateWeight_submit button {
    width: 200px;
}

ul.calculateWeight li.calculateWeight_submit button {
    border: 0px;
    border-radius: 0px;
    background-color: #f37d00;
    font: normal 30px/46px calibri, arial;
    color: white;
    padding: 0px 25px;
}

button, html button {
    -webkit-appearance: button;
    cursor: pointer;
}

.selectError {
    background-color: #fdb9b9 !important;
    border: 1px solid #fc2020 !important;
    color: #fc2020 !important;
}

.calculatorInner.calcTab ul.calculateWeight li {
    height: 55px;
}

.calculatorInner.calcTab ul.calculateWeight li.shipTo {
    height: 30px;
}

.calculatorInner.calcTab ul.calculateWeight li.inCurrency {
    padding-top: 15px;
    height: 30px;
    font-size: 18px;
}

.calculateDelivery {
    display: none;
}

.calculateBottom {
    display: none;
}

.calculateErrors {
    margin-top: -10px;
    margin-bottom: 8px;
}

.calculateError a {
    color: #01305f;
    text-decoration: underline;
}

.calculateError a:hover {
    color: red;
}

.customSelectDisabled {
    background-color: #f0f0f0 !important;
}

.calculateFromUrlDelivery {
    border-top: 1px solid #dedede;
    margin-bottom: 15px;
}

.calculatorInner .calcTitle {
    margin-bottom: 30px;
}

.checkoutFrame_errorMsg {
    display: none;
    margin-top: -10px !important;
    margin-bottom: 10px !important;
}

.checkout-errors {
    color: red;
    font-size: 1.2rem;
    margin-bottom: -20px;
    /* compensate us.css:2012 */
    margin-top: 0.5em;
}

.input-error {
    outline: 2px #f00 solid !important;
    background-color: #fdb9b9 !important;
    color: #f00 !important;
}

.is-visible {
    display: block;
}

.is-loader {
    background: url('/public/img/loader.gif') no-repeat center !important;
}

ul.checkoutFrame_pay li.checkoutFrame_valid input[type='text'] {
    background-color: white;
    border: 1px solid #d1d1d1;
    color: #565757;
}

.categoryFlap {
    background-image: none !important;
}

.categoryFlap img {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.categoryFlap ul {
    position: absolute;
    z-index: 2;
}

.categoryFlap li {
    border-bottom: none;
}

/*.taxEstimationPopup{*/

/*display: none;*/

/*position: absolute;*/

/*left: 0px;*/

/*top: 0px;*/

/*background-color: white;*/

/*box-shadow: 0px 0px 3px #888888;*/

/*max-width: 800px; width: 90%;*/

/*z-index: 210;*/

/*width: 710px;*/

/*}*/

/*.taxEstimationPopup_content{*/

/*padding: 20px 4.375% 35px;*/

/*}*/

/*a.taxEstimationPopup_close{*/

/*float: right;*/

/*width: 14px;*/

/*height: 14px;*/

/*background: url(../img/popup_close.png) left top repeat-y;*/

/*font-size: 1px;*/

/*line-height: 1px;*/

/*color: white;*/

/*text-decoration: none;*/

/*text-align: center;*/

/*margin-top: -13px;*/

/*}*/

/*a.taxEstimationPopup_close:hover{*/

/*background-position: left 20px;*/

/*}*/

.errorEstimation {
    display: none;
    color: #555657;
    font-size: 18px;
}

.productEstimatedTax {
    display: none;
    border-top: 1px solid #dedede;
    padding-top: 7px;
    padding-bottom: 5px;
}

.productEstimatedTax>ul {
    margin-bottom: 5px;
}

.productEstimatedTax>ul>li label {
    display: inline-block;
    vertical-align: middle;
}

.productEstimatedTax>ul>li:first-child {
    font-weight: 700;
    color: #555657;
    font-size: 14px;
}

.productEstimatedTax>ul>li:last-child {
    color: #01396F;
    font-size: 20px;
    font-weight: 700;
}

.productEstimatedTax span.small {
    display: block;
    color: #555657;
    font-size: 14px;
    font-weight: 400;
}

.estimationErrors {
    color: #FB1F1F;
    font-size: 18px;
    font-weight: 400;
}

.sizeError {
    display: none;
}

.colorError {
    display: none;
}

.estimationTaxError {
    display: none;
    border-top: 1px solid #dedede;
    padding-top: 7px;
    padding-bottom: 5px;
    font-weight: 700;
    color: #555657;
    font-size: 14px;
}

/*#sizeForm span.productDetails_combo .Error{*/

/*display: inline-block;*/

/*position: relative;*/

/*vertical-align: middle;*/

/*width: 210px;*/

/*height: 27px;*/

/*background: #fdb9b9;*/

/*border: 1px solid #fc2020;*/

/*color:#fc2020;*/

/*}*/

#sizeForm span.Error_combo a {
    background: #fdb9b9 !important;
    border: 1px solid #fc2020 !important;
    color: #fc2020 !important;
}

#colorForm span.Error_combo a {
    background: #fdb9b9 !important;
    border: 1px solid #fc2020 !important;
    color: #fc2020 !important;
}

#colorForm label.error_label {
    color: #fc2020 !important;
}

#sizeForm label.error_label {
    color: #fc2020 !important;
}

.footerText b {
    display: inline !important;
}

.usaddressLogin {
    background-color: white;
    max-width: 800px;
    width: 90%
}

.customer_service_opener:hover .headerDropdown {
    display: block;
}

.customer_service_opener {
    position: relative;
    display: inline;
}

.customer_service_opener a.headerPanel_logged_openerToggle {
    color: #f37d00;
}

.customer_service_opener .headerDropdown {
    left: 0px;
    top: 17px;
}

/* .customer_service_opener:hover .headerDropdown{display: block;} */
/* .customer_service_opener{position: relative; display: inline;} */
.customer_service_opener a.headerPanel_logged_openerToggle{color: #f37d00;}

/* .customer_service_opener .headerDropdown{left: 0px; top: 17px;} */
/* .customer_service_opener .headerDropdown img.headerDropdown_arr{margin: -12px 0px 0px 35px;} */
/* .customer_service_opener:hover .headerDropdown{display: block;} */

.popWait3 {
    font: bold 18px/28px calibri, arial;
    color: #01305f;
    padding: 0px 0px 0px;
    text-align: center;
    display: none;
}

a:hover {
    color: #f37d00;
    text-decoration: none;
}

ul.calculateWeight li label {
    font-size: 18px;
}

.msgInput {
    border: 1px solid #d1d1d1;
    margin-bottom: 20px;
}

ul.calculateWeight li span.customSelect {
    margin-left: 1px;
}

.sentMessage {
    display: none;
    color: #02305F;
    font: normal 20px calibri, arial;
}

.sentSurvey {
    color: #02305F;
    font: normal 20px calibri, arial;
}

.popWaitContactUs{
    width: 100%;
    background-color: white;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 199;
    margin: 0;
    font: bold 18px/28px calibri, arial;
    color: #01305f;
    text-align: center;
}

.popWaitContactUs img {
    margin-top: 200px;
}

ul.calculateWeight li textarea {
    border: 1px solid #d1d1d1;
    margin-bottom: 20px;
    width: 603px;
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1120px) {
    ul.calculateWeight li textarea {
        width: 564px;
    }
}

@media screen and (max-width: 940px) {
    ul.calculateWeight li textarea {
        width: 486px;
    }
}

@media screen and (max-width: 870px) {
    ul.calculateWeight li textarea {
        width: 425px;
    }
}

@media screen and (max-width: 768px) {
    ul.calculateWeight li textarea {
        width: 220px;
    }
}

@media screen and (max-width: 640px) {
    ul.calculateWeight li textarea {
        width: 187px;
    }
}

@media screen and (max-width: 326px) {
    ul.calculateWeight li textarea {
        width: 160px;
    }
}

@media screen and (max-width: 326px) {
    ul.calculateWeight li textarea {
        width: 140px;
    }
}

.sideAddress{
    padding: 17px 5px;
    background-color: #f0f0f0;
    color: #01305f;
    font: normal 18px calibri, arial;
}

.sideAddress span {
    font: normal 25px calibri, arial;
	display: block;
}

a.sideBanner_getUs {
    background-image: url(../img/side_banner_get_usaddress.png);
}

a.sideBanner_contact {
    background-image: url(../img/side_banner_contact_us.png);
}

a.sideBanner_services {
    background-image: url(../img/side_banner_our_services.png);
}

a.sideBanner {
    padding: 21px 0px 0px 60px !important;
    font: normal 25px calibri, arial !important;
}

.contentPage_mainParag a {
    color: #01305f;
    font-weight: bold;
}

.contentPage_mainParag a:hover {
    color: #f37d00;
}

.passwordReset input[type='text'] {
    background-color: white;
    border: 1px solid #d1d1d1;
    width: 268px;
    height: 27px;
    font: normal 15px calibri, arial;
    color: #565757;
    text-indent: 7px;
    margin-right: 4px;
    vertical-align: middle;
}

.loginPopup_colFormReset strong {
    display: block;
    font: normal 18px calibri, arial;
    color: #01305f;
    padding: 10px 0px 5px 0px;
}

.loginPopup_colFormReset input[type="email"], .loginPopup_colFormReset input[type="text"], .loginPopup_colForm input[type="password"] {
    background-color: white;
    width: 95%;
    height: 27px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px #cacaca inset;
    padding: 0px;
    font: normal 18px calibri, arial;
    color: #565757;
    text-indent: 7px;
}

.loginPopup_colFormReset li {
    color: #565757;
}

.loginPopup_colFormReset li {
    padding: 10px 0px 0px 0px;
    font: normal 18px/18px calibri, arial;
    clear: both;
}

.loginPopup_colFormReset li span {
    font: normal 12px calibri, arial;
    display: block;
    padding: 3px 0px 0px 7px;
}

.reset_after {
    padding: 12px 0px 7px 0px;
    font: normal 24px/34px calibri, arial;
    color: #01305f;
}

.reset_after strong {
    display: block;
    font: bold 46px/46px calibri, arial;
}

.loginPopup_colFormSetNewPassword strong {
    display: block;
    font: normal 18px calibri, arial;
    color: #01305f;
    padding: 10px 0px 5px 0px;
}

.loginPopup_colFormSetNewPassword input[type="text"], .loginPopup_colForm input[type="password"] {
    background-color: white;
    width: 95%;
    height: 27px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px #cacaca inset;
    padding: 0px;
    font: normal 18px calibri, arial;
    color: #565757;
    text-indent: 7px;
}

.loginPopup_colFormSetNewPassword li {
    color: #565757;
}

.loginPopup_colFormSetNewPassword li {
    padding: 10px 0px 0px 0px;
    font: normal 18px/18px calibri, arial;
    clear: both;
}

.loginPopup_colFormSetNewPassword li span {
    font: normal 12px calibri, arial;
    display: block;
    padding: 3px 0px 0px 7px;
}

.calculatorTabbed_details .calculatorInner .calculateError {
    margin: 3px 0px 0px 0px !important;
    display: none;
    color: #FB1F1F;
    font-size: 18px;
    font-weight: 400;
    clear: both;
}

.contentPage_mainParag {
    font-size: 17px !important;
}

.faqSection ul {
    font-size: 17px;
    !important;
}

.footerText strong {
    display: inline;
    !important;
}

.filterForm_bg .flexslider .slides>li {
    width: 216px !important;
    display: block;
}

@media screen and (max-width: 768px) {
    .filterForm_bg .flexslider .slides>li {
        width: auto !important;
        display: block;
        float: none !important;
    }
}

.categoryList_DDrawer_active {
    background: #f7f7f7;
}

.flex-direction-nav {
    display: none;
}

.filterForm_bg .filterForm_div .filterForm_ul>li {
    width: auto !important;
    display: block;
    float: left
}

.flexslider .filterForm_ul>li:first-child .filterForm_section strong {
    border-top: 0px;
}

.filterForm_ul {
    overflow: hidden;
    position: relative;
}

.filterForm_section {
    margin-right: 25px;
}

.dashboardGrid_level .dashboardGrid_title a {
    display: inline-block !important;
}

.openedItem_drawerServices .calculateWeight li {
    width: 100% !important;
    clear: both;
}

.openedItem_drawerServices {
    padding-top: 0px !important;
}

.openedItem_drawerServices ul {
    padding-top: 0px;
}

.loginPopupReset_white {
    display: table-cell;
    width: 100%;
    padding: 0px 2% 15px;
    background: white url(../img/product_large_bg.png) left bottom repeat-x;
    border-top: 1px solid #d5d7d8;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #898989;
}

.loginPopupReset_white .loginPopup_colTitle {
    color: #01305f;
}

.loginPopupReset_white .loginPopup_colForm li {
    color: #565757;
}

@media screen and (max-width: 640px) {
    .loginPopupReset_white {
        display: block;
        width: auto;
        margin-right: 3%;
    }
}

.popWaitReset {
    display: none;
    bottom: 75px;
    font: bold 18px/28px calibri, arial;
    color: #01305f;
    padding: 0px 0px 0px;
    text-align: center;
}

.headerPanel_lang .tooltipPop {
    top: 25px !important;
    left: auto !important;
    right: -50px !important;
}

.headerPanel_lang .tooltipPop img.tooltipPop_arr {
    margin-left: 0px !important;
    margin-right: 50px !important;
    margin-top: -15px !important;
    position: absolute !important;
    right: 0px !important;
    -ms-transform: rotate(90deg) !important;
    -webkit-transform: rotate(90deg) !important;
    transform: rotate(90deg) !important;
}

/*.tooltipPop{left: 25px !important;}*/

.headerPanel_lang a {
    vertical-align: middle !important;
}

.headerPanel_lang strong {
    vertical-align: inherit !important;
}

@media screen and (max-width: 480px) {
    .changeCountryDDown {
        left: -115px;
        top: 80px
    }
}

@media screen and (max-width: 320px) {
    .changeCountryDDown {
        left: -130px;
        top: 60px
    }
}

/*@media screen and (max-width: 360px){*/

/*.headerBlue_shopCart .headerDropdown{*/

/*left: -100px !important;*/

/*}*/

/*}*/

.headerMenu_faq {
    display: none !important;
}

.headerMenu_contact {
    display: none !important;
}

.headerMenu_signOut {
    display: none !important;
}

.headerMenu_packageLocator {
    display: none !important;
}

.headerMenu_discounts {
    display: none !important;
}

.headerMenu_blog {
    display: none !important;
}

.package_locator_strip {
    display: none !important;
    background-color: #F37D00;
    height: 25px;
    color: white;
    padding-left: 20px;
    padding-top: 5px
}

.package_locator_strip a {
    color: white
}

.package_locator_strip a:hover {
    color: #02305F;
}

@media screen and (max-width: 640px) {
    .headerMenu_service {
        display: none !important
    }
    .headerMenu_faq {
        display: block !important
    }
    .headerMenu_contact {
        display: block !important
    }
    .headerMenu_signOut {
        display: block !important
    }
    .headerMenu_packageLocator {
        display: block !important;
    }
    .headerMenu_discounts {
        display: none !important;
    }
    .headerMenu_blog {
        display: none !important;
    }
    .package_locator_strip {
        display: block !important;
    }
}

@media screen and (max-width: 360px) {
    .loginPopup_title img {
        width: 260px;
    }
}

@media screen and (max-width: 320px) {
    .package_insurance .tooltipPop {
        left: -10px !important;
    }
}

@media screen and (max-width: 640px) {
    .loginPopup_openedNewTab {
        background: none !important;
    }
}

@media screen and (max-width: 1024px) {
    .usaddressLogin .loginPopup_openedNewTab {
        background: none !important;
    }
}

@media screen and (max-width: 320px) {
    .profileTop .level_left .title>div {
        font-size: 18px
    }
}

@media screen and (max-width: 1120px) {
    ul.details_list li span.customSelect {
        width: 222px;
    }
}

@media screen and (max-width: 1024px) {
    ul.details_list li span.customSelect {
        width: 220px;
    }
}

@media screen and (max-width: 870px) {
    ul.details_list li span.customSelect {
        width: 167px;
    }
}

@media screen and (max-width: 480px) {
    ul.details_list li span.customSelect {
        width: 212px;
    }
}

@media screen and (max-width: 360px) {
    ul.details_list li span.customSelect {
        width: 143px;
    }
}

@media screen and (max-width: 360px) {
    .done_btn {
        bottom: 20px;
    }
}

.landingPlazma .left_title {
    color: #01305f !important;
}

.landingPlazma .right .sign_up {
    color: #01305f !important;
}

.landingPlazma .right .sign_up a {
    color: #01305f !important;
}

.packageLocator{border-bottom: 4px solid white; overflow: hidden; padding: 0px 0px 0px 0px; clear: both;}
.packageLocator_form{padding: 30px 0px 13px 0px;}

.packageLocator_form input[type='text'] {
    padding: 0px 0px 0px 0px;
    width: 315px;
    height: 40px;
    border: 1px solid #dcdcdc;
    background-color: white;
    font: normal 16px calibri, arial;
    color: #565757;
    text-indent: 7px;
    vertical-align: middle;
    margin-right: 2px;
}

.packageLocator_form input[type='submit'] {
    border: 0px;
    border-radius: 0px;
    height: 42px;
    padding: 0px 15px 0px 15px;
    vertical-align: middle;
    background-color: #f37d00;
    font: normal 18px calibri, arial;
    color: white;
}

.packageLocator_form input[type='submit']:hover {
    background-color: #02305F;
}

@media screen and (max-width: 600px) {
    .packageLocator_form input[type='text'] {
        width: 300px;
    }
}

@media screen and (max-width: 450px) {
    .packageLocator_form input[type='text'] {
        width: 250px
    }
}

@media screen and (max-width: 400px) {
    .packageLocator_form input[type='text'] {
        width: 180px
    }
}

.trackDisabled {
    color: white !important;
    background-color: #bbb !important;
}

.tracking_response {
    display: none;
}

.goToPage {
    border: 0px;
    border-radius: 0px;
    height: 30px;
    padding: 0px 15px 0px 15px;
    vertical-align: middle;
    background-color: #f37d00;
    font: normal 18px calibri, arial;
    color: white;
}

.tracking_response p {
    margin-bottom: 10px;
}

.popWait5 {
    font: bold 18px/28px calibri, arial;
    color: #01305f;
    padding: 0px 0px 0px;
    float: right;
    display: none;
    margin-left: 10px;
}

#btn-stripe, #btn-paypal {
    color: #fff;
    width: 234px;
    height: 35px;
    background-color: #ea7c26;
    font-size: 16px;
    position: relative;
    padding: 0;
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
    border-radius: 4px;
}

#btn-paypal {
    background-color: #fff;
}

#btn-stripe div {
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.btn-paypal-txt {
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    line-height: 16px;    
}

#paypal-button-container {
    position: absolute;
    z-index: 1;
    width: 100%;
    /* position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%); */
}

#btn-stripe img {
    margin: 10px auto;
    display: block;
    width: 40%;
}

.btn_disabled {
    pointer-events: none;
    background-color: #d5d7d8;
}

.openedItem_drawerDetails_billing {
    min-height: 100px;
    display: flow-root;
}

.openedItem_drawerDetails_billing #btn-stripe, #btn-paypal {
    margin-bottom: 10px;
}

.checkout_Ccard {
    vertical-align: top !important;
    padding-top: 5px !important;
}

.no_state_checkbox {
    display: block;
    margin-left: 195px;
}

@media screen and (max-width: 1024px) {
    .no_state_checkbox {
        margin-left: 145px;
    }
}

@media screen and (max-width: 768px) {
    .no_state_checkbox {
        margin-left: 0px;
    }
}

@media screen and (max-width: 600px) {
    #btn-stripe, #btn-paypal {
        display: flex;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .ckeckout_loader {
        margin: 0 auto;
    }
}

/* @media screen and (max-width: 425px) {
    .no_state_checkbox{
        margin-left: 125px;
    }
} */

@media screen and (max-width: 375px) {
    .no_state_checkbox {
        margin-left: 0px;
    }
}

.checkoutFrame_formHalf .no_state_checkbox {
    margin-left: 0px !important;
}

.consolidate_disable a, .payment_disable a {
    background-color: #d1d3d3 !important;
    pointer-events: none;
}

@media screen and (max-width: 1024px) {
    .openedItem_drawerDetails_billing {
        width: 100%;
        margin-top: 20px;
        display: inline-block;
    }
}